Subject: Re: bug#38550: Cuirass: in job-name: replace 'version' with 'anchor'

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 25 Mar 2021 14:59:19 +0100

Hello Clément,

It is possible to search for the last build of a given job using the Web
interface search form.

For example,
http://ci.guix.gnu.org/search?query=spec%3Aguix-master+gajim

which corresponds to the search "spec:guix-master gajim", will show the
last build job for gajim on master. A build job history is also
displayed on the build details page.

Closing this one,

Thanks,

Mathieu